﻿<div class="page-content">
    <div class="logo-cont"> <img src="img/logo.png" /> </div>
    <div class="list-block">
        <form name="$parent.ActivationForm" ng-submit="submitForm($parent.ActivationForm.$valid)" novalidate>
            <ul>
                <li>
                    <div class="item-content" ng-class="submittedActivation && $parent.ActivationForm.code.$touched && $parent.ActivationForm.code.$invalid?'has-error':'no-error'">
                        <div class="item-inner">
                            <div class="item-input">
                                <input type="text" placeholder="كود التفعيل علي بريدك الإلكتروني" name="code" ng-model="activationForm.code" required>
                            </div>
                        </div>
                    </div>
                    <p ng-if="submittedActivation && $parent.ActivationForm.code.$touched && $parent.ActivationForm.code.$error.required" class="error-block">يجب إدخال الكود</p>
                </li>
            </ul>
            <p>
                <button type="submit" ng-click="submittedActivation=true" class="button button-round purple">إرسال</button>
            </p>
            <p>
                <button type="button" ng-click="ResendConfirmationCode()" class="button button-round purple">إعادة إرسال كود التفعيل</button>
            </p>
            <p>
                <button type="button" ng-click="PassToHome()" class="button button-round yellow">تخطى</button>
            </p>
        </form>
    </div>
</div>